@import url('https://fonts.googleapis.com/css2?family=Satisfy&display=swap');
.wiziblocks__item.width-medium {
  /* min-width: 100% !important; */
}
body.to-fixed .emergency-bar:not(.fixed)~.header.header--fixed.scrollToTop {
    position: inherit !important;
}
.nav-perso-off .nav__itemlvl1 {
   
    padding: 7px !important;
 
}
.sl  {
    padding: 0 0px !important;
 
}

.vign {
    /* padding: 10px 140px !important; */
}
h1 {
    font-family: "Satisfy", cursive !important;
    text-align: center !important;
    font-weight: 300 !important;
    font-size: 40px !important;
    color: #7ab4af !important;
    padding: 05px 0px !important;
}
h1.h1.prod-list__title.text-center {
    text-align: left !important;
}

.bloc1 h2 {
    color: #bed7c6 !important;
    font-family: "Work Sans", sans-serif !important;
    text-align: left !important;
    font-weight: 500 !important;
    font-size: 32px !important;
    letter-spacing: -1.2px;
}

.prd .prod__shadow {
    box-shadow: 0px 0px 4px 1px #9fc6bd6e !important;
    border-radius: 20px 0 20px 0 !important;
}
h2{
  color: #bed7c6 !important;
  font-family: "Work Sans", sans-serif !important;
  text-align: center !important;
  font-weight: 500 !important;
  font-size: 32px !important;
  letter-spacing: -1.2px;
  padding: 13px 0px !important;
}
h3{
    color: #7ab4af !important;
    font-family: "Satisfy", cursive !important;
    font-weight: 300 !important;
    font-size: 33px !important;
    padding: 20px 0 !important;
}
.bloc2 {
    background-color: #7ab4af !important;
    background-image: url(https://media.cdnws.com/_i/365936/RAW-590/46/90/00fichier-30.png) !important;
    background-repeat: no-repeat !important;
    background-position-x: -10% !important;
    background-position: center;
}

.bloc2 h3 {
    color: #ffffff !important;
    font-family: "Satisfy", cursive !important;
    text-align: left !important;
    font-weight: 300 !important;
    font-size: 33px !important;
}

.bloc2 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 30px 200px !important;
}

.bloc2 .wizi-imgtxt.wizi-imgtxt--textRightTextLeft.wizi-imgtxt--reverse.wizi-imgtxt--half {
    margin-bottom: -102px !important;
    color: #fff !important;
}

.wizi-imgtxt.wizi-imgtxt--textRightTextLeft.wizi-imgtxt--reverse.wizi-imgtxt--half {}

.bloc3 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 30px 200px !important;
}

.bloc3 .wizi-imgtxt.wizi-imgtxt--half.wizi-imgtxt--textLeftTextRight {
}
.bloc3 h3  {
    color: #7ab4af  !important;
    font-family: "Satisfy", cursive !important;
    text-align: left !important;
    font-weight: 300 !important;
    font-size: 33px !important;
}
.bloc1 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 05px 250px !important;
}

.bloc1 {
    background-image: url(https://media.cdnws.com/_i/365936/RAW-592/3992/92/00fichier-10.png) !important;
    background-repeat: no-repeat !important;
    background-position: center;
    background-position-x: -13% !important;
}
.prd .wiziblocks__item__maxWidth {
    padding: 20px 200px !important;
    background-color: transparent !important;
}

.prd {
    background-image: url(https://media.cdnws.com/_i/365936/RAW-593/500/93/00fichier-201.png) !important;
    background-repeat: no-repeat !important;
    background-position: right;
    background-position-x: 111% !important;
    background-size: 19%;
}
.bloc4 {
    text-align: center !important;
    background-image: url(https://media.cdnws.com/_i/365936/RAW-594/3287/94/00fichier-301.png) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    /* background-attachment: fixed !important; */
}

.bloc4 .wiziblocks__item__maxWidth {
    padding: 50px 360px !important;
    background-color: transparent !important;
}
.bloc4 h3{
    color: #7ab4af  !important;
    font-family: "Satisfy", cursive !important;
    text-align: center  !important;
    font-weight: 300 !important;
    font-size: 33px !important;
}

.bloc5 .wiziblocks__item__maxWidth {
    padding: 50px 200px !important;
    background-image: url(https://media.cdnws.com/_i/365936/RAW-593/500/93/00fichier-201.png) !important;
    background-position: left !important;
    background-position-x: 2% !important;
    background-size: 19%;
    background-attachment: fixed !important;
    background-color: transparent !important;
}

.wiziblocks__item__maxWidth {}

.bloc5 .wizi-txt__item {
    padding: 35px !important;
    text-align: center !important;
    min-height: 200px !important;
    box-shadow: 0px 0px 9px 2px #0e0e0e1f !important;
    margin: 20px !important;
    border-radius: 25px 0px 25px 0 !important;
    background-color: #fff9 !important;
}

.bloc5 {
    background-color: #fde3bb12 !important;
  padding: 0px !important;
}
.vign img.wizi-img__item.lazyloaded {
    opacity: 0 !important;
}
.bloc--text h2 {
    text-align: left !important;
}
.footer__wrapper__left__primary__ul__li__link{
  color:#000 !important;
}
.powered__p {
     color: #ffffff !important;
 }
.powered__p a, .powered__p span {
  
    color: #ffffff !important;
   
}

.vign .wizi-img__content:nth-child(1) {
    top: 0;
    background: url(https://media.cdnws.com/_i/365936/RAW-597/1949/97/vign1-hov.png)center center no-repeat !important;
    background-size: contain !important;
    transition: transform .5s;
}
.bloc2 .wizi-imgtxt__right.wizi-imgtxt__right--medium:hover, .bloc3 .wizi-imgtxt__left.wizi-imgtxt__left--medium:hover, .bloc1 .wizi-imgtxt__left.wizi-imgtxt__left--medium:hover {
    transform: rotate(-4deg);
}
.bloc2 .wizi-imgtxt__right.wizi-imgtxt__right--medium, .bloc3 .wizi-imgtxt__left.wizi-imgtxt__left--medium, .bloc1 .wizi-imgtxt__left.wizi-imgtxt__left--medium {
    transition: transform .5s;
}
    .footer__wrapper__right__social__li__a.facebook {
    background: transparent url(https://media.cdnws.com/_i/365936/RAW-610/1745/11/00fichier-80.png) 50% no-repeat;
    background-size: 35px;
}
.footer__wrapper__right__social__li__a.instagram {
    background: transparent no-repeat 50% url(https://media.cdnws.com/_i/365936/RAW-609/2576/10/00fichier-70.png);
    background-size: 35px;
}
.footer__wrapper__right__social__li.facebook:before, .footer__wrapper__right__social__li.instagram:before {
    background: #7ab4af !important;
}
.footer__wrapper__right__social__li__a.facebook svg,.footer__wrapper__right__social__li__a.instagram svg {
    stroke: #ffffff !important;
}
.header__logo img{
      transition: transform 1.4s !important;
}
.header__logo img:hover{
      transform: rotateX(360deg) !important;
}

.nav-perso-off .header.header--fixed .nav__label .nav__sublevel {
    border-top: 4px solid #36a79d !important;
}

.prd .prod__price {
    display: none !important;
}

.nav-perso-off .nav__label .nav__a {
    color: #000 !important;
}

.vign .wizi-img__content:nth-child(1):hover {
    top: 0;
    background: url(https://media.cdnws.com/_i/365936/RAW-600/3145/1/vign1.png)center center no-repeat !important;
    background-size: contain !important;
    transform: scale(1.1);
    filter: drop-shadow(0px 0px 6px #7ab4af61);
}

.vign .wizi-img__content:nth-child(2) {
      top: 0;
      background: url(https://media.cdnws.com/_i/365936/RAW-598/3915/98/vign2-hov.png)center center no-repeat !important;
      background-size: contain !important;
      transition: transform .5s;
}
.vign .wizi-img__content:nth-child(2):hover {
    top: 0;
    background: url(https://media.cdnws.com/_i/365936/RAW-601/3215/2/vign2.png)center center no-repeat !important;
    background-size: contain !important;
    transform: scale(1.1);
    filter: drop-shadow(0px 0px 6px #7ab4af61);
}
.vign .wizi-img__content:nth-child(3) {
      top: 0;
      background: url(https://media.cdnws.com/_i/365936/RAW-599/3201/0/vign3-hov.png)center center no-repeat !important;
      background-size: contain !important;
      transition: transform .5s;
}
.vign .wizi-img__content:nth-child(3):hover {
    top: 0;
    background: url(https://media.cdnws.com/_i/365936/RAW-602/652/3/vign3.png)center center no-repeat !important;
    background-size: contain !important;
    transform: scale(1.1);
    filter: drop-shadow(0px 0px 6px #7ab4af61);
}

.vign .wizi-img__content:nth-child(4) {
      top: 0;
      background: url(https://media.cdnws.com/_i/365936/RAW-596/697/96/vign4-hov.png)center center no-repeat !important;
      background-size: contain !important;
      transition: transform .5s;
}
.vign .wizi-img__content:nth-child(4):hover {
    top: 0;
    background: url(https://media.cdnws.com/_i/365936/RAW-603/1799/4/vign4.png)center center no-repeat !important;
    background-size: contain !important;
    transform: scale(1.1);
    filter: drop-shadow(0px 0px 6px #7ab4af61);
}
.bt {
    display: block !important;
    background-color: #33a59e !important;
    width: 180px !important;
    margin: 0 auto;
    padding: 12px 10px !important;
    text-decoration: none !important;
    color: #fff !important;
    transition: transform .8s !important;
    border-radius: 30px !important;
  text-align: center !important;
}
.bt:hover{
   background-color: #fde3bb !important;
   color: #7ab4af !important;
   transform: scale(0.95);
}
.reassurance {
    background-color: #7ab4af !important;
}

.single-newsletter {
    display: none !important;
}

.reassurance__wrapper {
    padding: 20px 33px;
}

.reassurance__wrapper__item__text {
    position: relative;
    top: 5px !important;
    color: #fff !important;
}
.qui {
    text-align: center !important;
    background-image: url(https://media.cdnws.com/_i/365936/RAW-594/3287/94/00fichier-301.png) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-attachment: fixed !important;
}

.qui .wiziblocks__item__maxWidth {
    background-color: transparent !important;
    padding: 20px 217px !important;
}

.qui .wizi-txt__item {
    padding: 30px !important;
    margin: 10px !important;
    box-shadow: 0px 0px 6px 1px #fbc8a375 !important;
    background-color: #ffffffc7 !important;
}
.reassurance__wrapper__item__text strong {
    color: #fff !important;
}

.powered {
    padding: 10px 20px;
    background: #c3333c !important;
}

#c1-body .header {
    background-color: #fff !important;
}

.header.header--fixed .nav__itemlvl1 {
    color: #000 !important;
    font-size: 16px !important;
    font-weight: 400 !important;
}

.header__logo--withImg .header__h1 {
    justify-content: center !important;
}

.header__relative {
    max-width: 1870px;
}
.ctn .wizi-wrapper--formBackground .wizi-form {
       box-shadow: 0px 0px 5px 1px #00000069 !important;
    border-radius: 10px !important;
    border-bottom: 6px solid #7ab4af !important;
}

@media(max-width: 2010px) and (min-width: 1400px) {
 .header.header--fixed .header__logo img {
   height: 200px !important;
    max-height: 90px !important;
}
  .header__relative {
  padding: 8px 15px !important
}
}

@media(max-width: 2010px) and (min-width: 1600px) {

.header.header--fixed .header__logo {
    width: 170px !important;
    min-width: 170px !important;
}
.header.header--fixed .nav__itemlvl1 {
    font-size: 16px !important;
   }
.header.header--fixed .header__area {
    justify-content: center !important;
    width: 180px !important;
    min-width: 180px !important;
}
}

@media(max-width: 1500px) and (min-width: 1200px) {
  .header.header--fixed .header__logo {
    width: 170px !important;
    min-width: 170px !important;
}
.header.header--fixed .nav__itemlvl1 {
    font-size: 14px !important;
   }
.header.header--fixed .header__area {
    justify-content: center !important;
    width: 180px !important;
    min-width: 180px !important;
}
 .vign {
    /* padding: 10px 60px !important; */
}
.bloc1 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 40px 40px !important;
}
  .prd .wiziblocks__item__maxWidth {
    padding: 20px 50px !important;
    background-color: transparent !important;
}
  .bloc2 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 30px 40px !important;
}
  .bloc2 .wizi-imgtxt.wizi-imgtxt--textRightTextLeft.wizi-imgtxt--reverse.wizi-imgtxt--half {
    margin-bottom: -58px !important;
    color: #fff !important;
}
  .bloc3 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 30px 10px !important;
}
  .bloc5 .wiziblocks__item__maxWidth {
    padding: 30px 60px !important;
}
  .bloc4 .wiziblocks__item__maxWidth {
    padding: 20px 150px !important;
    background-color: transparent !important;
}
  .qui .wiziblocks__item__maxWidth {
    background-color: transparent !important;
    padding: 20px 80px !important;
}

.qui .wizi-txt__item {
    padding: 30px !important;
    margin: 10px !important;
    box-shadow: 0px 0px 6px 1px #fbc8a375 !important;
}
}
@media(max-width: 1199px) and (min-width: 1024px) {
  .header.header--fixed .header__logo {
    width: 170px !important;
    min-width: 170px !important;
}
.header.header--fixed .nav__itemlvl1 {
    font-size: 15px !important;
   }
.header.header--fixed .header__area {
    justify-content: center !important;
    width: 180px !important;
    min-width: 180px !important;
}
.vign {
    /* padding: 10px 10px !important; */
}
  .bloc1 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 10px 10px !important;
}
  .prd .wiziblocks__item__maxWidth {
    padding: 20px 20px !important;
    background-color: transparent !important;
}
  .bloc2 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 30px 20px !important;
}
  .bloc2 .wizi-imgtxt.wizi-imgtxt--textRightTextLeft.wizi-imgtxt--reverse.wizi-imgtxt--half {
    margin-bottom: -52px !important;
    color: #fff !important;
}
  .bloc3 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 30px 10px !important;
}
  .bloc5 .wiziblocks__item__maxWidth {
    padding: 20px 25px !important;
}
  .bloc4 .wiziblocks__item__maxWidth {
    padding: 20px 60px !important;
    background-color: transparent !important;
}
  .qui .wiziblocks__item__maxWidth {
    background-color: transparent !important;
    padding: 20px 7px !important;
}

.qui .wizi-txt__item {
    padding: 30px !important;
    margin: 10px !important;
    box-shadow: 0px 0px 6px 1px #fbc8a375 !important;
}
}

@media(max-width: 1023px) and (min-width: 768px) {
  .bloc1 .wizi-imgtxt__left, .bloc1 .wizi-imgtxt__right {
    width: 100% !important;
}

.bloc1 .wizi-imgtxt.wizi-imgtxt--half.wizi-imgtxt--textLeftTextRight {
    display: block;
}

.bloc3 .wizi-imgtxt.wizi-imgtxt--half.wizi-imgtxt--textLeftTextRight {
    display: block !important;
}

.bloc3 .wizi-imgtxt__left, .bloc3 .wizi-imgtxt__right {
    width: 100% !important;
}
   .header__relative {
    background: #ffffff !important;
}
.nav__a--lvl2 {
    background: #ffffff;
}
.nav__wrapper {
    background: #ffffff !important;
}

.nav__itemlvl1 {
    background: #ffffff !important;
}

.nav__sublevel {
    background: #ffffff !important;
}

.nav__li--all .nav__a {
    background: #ffffff;
}
  ul.footer__wrapper__left__primary__ul {
    text-align: center !important;
}
  .nav__ul__header__label {
    left: 10px !important;
  }
  .header.header--fixed .nav__itemlvl1 {
    color: #000 !important;
}
.nav-perso-off .nav__label .nav__a {
    color: #fff !important;
}
.nav__itemlvl1__icon {
    top: 69% !important;
}
  .header.header--fixed .header__logo {
    width: 170px !important;
    min-width: 170px !important;
}
.header.header--fixed .nav__itemlvl1 {
    font-size: 16px !important;
   }
.header.header--fixed .header__area {
    justify-content: center !important;
    width: 180px !important;
    min-width: 180px !important;
}
.vign {
    /* padding: 10px 20px !important; */
}
  .bloc1 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 10px !important;
}
  .prd .wiziblocks__item__maxWidth {
    padding: 20px 10px !important;
    background-color: transparent !important;
}
body.wiziblocks-on .prod .prod__article {
    width: 25% !important;
    padding: 0 5px !important;
}
  .bloc2 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 30px 10px !important;
}
  .bloc2 .wizi-imgtxt.wizi-imgtxt--textRightTextLeft.wizi-imgtxt--reverse.wizi-imgtxt--half {
    margin-bottom: -22px !important;
    color: #fff !important;
}
  .bloc3 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 30px 10px !important;
}
  .bloc5 .wiziblocks__item__maxWidth {
    padding: 20px 10px !important;
}
  .bloc5 .wizi-txt__item {
    padding: 30px !important;    
    margin: 40px !important;
}
  .bloc4 .wiziblocks__item__maxWidth {
    padding: 10px 30px !important;
    background-color: transparent !important;
}
.qui .wiziblocks__item__maxWidth {
    background-color: transparent !important;
    padding: 20px 7px !important;
}

.qui .wizi-txt__item {
    padding: 30px !important;
    margin: 20px !important;
    box-shadow: 0px 0px 6px 1px #fbc8a375 !important;
}
}

@media(max-width: 767px) and (min-width: 425px) {
  .header__relative {
    background: #ffffff !important;
}
.nav__a--lvl2 {
    background: #ffffff;
}
.nav__wrapper {
    background: #ffffff !important;
}

.nav__itemlvl1 {
    background: #ffffff !important;
}

.nav__sublevel {
    background: #ffffff !important;
}

.nav__li--all .nav__a {
    background: #ffffff;
}
}


@media(max-width: 767px) and (min-width: 320px) {
  .header__relative {
    background: #ffffff !important;
}
.nav__a--lvl2 {
    background: #ffffff;
}
.nav__wrapper {
    background: #ffffff !important;
}

.nav__itemlvl1 {
    background: #ffffff !important;
}

.nav__sublevel {
    background: #ffffff !important;
}

.nav__li--all .nav__a {
    background: #ffffff;
}
  .footer {
    text-align: center !important;
}
    ul.footer__wrapper__left__primary__ul {
    text-align: center !important;
}
.nav__ul__header__label {
    left: 6px !important;
}
  .nav-perso-off .nav__label .nav__a {
    color: #000 !important;
}
  .nav__itemlvl1__icon {
    top: 69% !important;
}
    .header.header--fixed .nav__itemlvl1 {
    color: #000 !important;
}
  .header.header--fixed .header__logo {
    width: 210px !important;
    min-width: 210px !important;
}
.header.header--fixed .nav__itemlvl1 {
    font-size: 16px !important;
   }
.header.header--fixed .header__area {
    justify-content: center !important;
    width: 180px !important;
    min-width: 180px !important;
}
  .vign {
    /* padding: 10px 10px !important; */
}
.bloc1 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 20px 10px !important;
}
  .prd .wiziblocks__item__maxWidth {
    padding: 20px 10px !important;
    background-color: transparent !important;
}
.bloc2 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 30px 5px !important;
}
  .bloc3 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 30px 10px !important;
}
.bloc5 .wiziblocks__item__maxWidth {
    padding: 30px 10px !important;
}
.bloc4 .wiziblocks__item__maxWidth {
    padding: 20px 12px !important;
    background-color: transparent !important;
}
  .bloc2 .wizi-imgtxt.wizi-imgtxt--textRightTextLeft.wizi-imgtxt--reverse.wizi-imgtxt--half {
    margin-bottom: 0px !important;
    color: #fff !important;
}
  .bloc5 .wizi-txt__item {
    padding: 15px !important;
    margin: 15px !important;
 }
  .qui .wiziblocks__item__maxWidth {
    background-color: transparent !important;
    padding: 20px 7px !important;
}

.qui .wizi-txt__item {
    padding: 10px !important;
    margin: 10px !important;
    box-shadow: 0px 0px 6px 1px #fbc8a375 !important;
}
.margin-top-wiziblocks #c1-body .body__wrapper--withoutPadding .wiziblocks__item.margin-top-small {
    margin-top: 0px !important;
}
}





/**************scrolling*************/
@media (max-width: 2100px) and (min-width: 1200px) {
 @keyframes slide {
  from{
  transform: translateX(100%);
  opacity:0;
  }
  to {
  transform: translateX(0);
  opacity:1;
  }
}
 @keyframes slide2 {
  from{
  transform: translateX(-100%);
  opacity:0;
  }
  to {
  transform: translateX(0%);
  opacity:1;
  }
}
@keyframes reveal {
  from{
  transform: scale(0);
  opacity:0;
  }
  to {
  transform: scale(1);
  opacity:1;
  }
}

.bloc2 .wizi-imgtxt__right.wizi-imgtxt__right--medium {
    animation: slide linear;
    animation-timeline: view();
    animation-range-start: cover 0%;
    animation-range-end: contain 50%;
}
.bloc3 .wizi-imgtxt__left.wizi-imgtxt__left--medium{
  animation: slide2 linear;
    animation-timeline: view();
    animation-range-start: cover 0%;
    animation-range-end: contain 50%;
}
.bloc5 .wizi-txt.wizi-txt--double, .bloc4 .bt {
  animation: reveal linear;
    animation-timeline: view();
    animation-range-start: cover 0%;
    animation-range-end: contain 50%;
}
}